Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001395KdenliveTranslationpublic2010-01-21 18:342010-02-20 08:16
Reporterdantti 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSDebian LinuxOS Version4.0
Product Version 
Target VersionFixed in Version0.7.7 
Summary0001395: Portuguese translations are have broken encoding
DescriptionIt seems that the translation is not UTF-8
look at the menu on the screen shot.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filespng file icon kdenlive.png [^] (128,717 bytes) 2010-01-21 18:34

- Relationships

-  Notes
(0004688)
j-b-m (administrator)
2010-02-09 09:00

I think that this was fixed in latest svn for 0.7.7

- Issue History
Date Modified Username Field Change
2010-01-21 18:34 dantti New Issue
2010-01-21 18:34 dantti File Added: kdenlive.png
2010-02-09 09:00 j-b-m Note Added: 0004688
2010-02-09 09:00 j-b-m Status new => resolved
2010-02-09 09:00 j-b-m Fixed in Version => 0.7.7
2010-02-09 09:00 j-b-m Resolution open => fixed
2010-02-09 09:00 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker